.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0px;  } #c413.component_Navigation_BreadCrumb,
.component_Navigation_BreadCrumb
{
display: none;
}
.document
{
max-width: 100%;
}
#c390.component_ContentDisplay_Content {
 } #c431.component_ContentDisplay_Content {
 } #c432.component_ContentDisplay_Content {
 } #c441.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
padding: 0px;  } #c618 .plain_content img
{
width: 100%;
max-width: 1920px;
height: auto;
}
#c620.component_ContentDisplay_Content {
padding: 0px;  } #c620 .plain_content
{
text-align:center;
}
#c620 h1
{
color: #fff;
line-height: 1.1;
}
#c620 p
{
font-size: 20px;
color: #fff;
font-weight: 400;
margin-top: 15px;
margin-bottom: 35px;
}
@media screen and (max-width: 890px) {
#c409>table>tbody>tr>.c2 {
display: none;
}
#c620 .plain_content h1 {
font-size: 26px;
color: #262b38;
line-height: 1.2;
}
#c620 .plain_content p {
color: #262b38;
font-size: 18px;
margin-bottom: 15px;
}
}
#c624.component_ContentDisplay_Content {
padding: 0px;  } div#c624.component_ContentDisplay_Content
{
height: 120px;
} #c625.component_ContentDisplay_Content {
padding: 0px;  } #c627.component_ContentDisplay_Content {
padding: 0px;  } div#c627.component_ContentDisplay_Content
{
height: 120px;
}
#c628.component_ContentDisplay_Content {
padding: 0px;  } #c630.component_ContentDisplay_Content {
padding: 0px;  } div#c630.component_ContentDisplay_Content{height: 120px;} #c631.component_ContentDisplay_Content {
padding: 0px;  } #c634.component_ContentDisplay_Content {
padding: 0px;  } div#c634.component_ContentDisplay_Content{height: 120px;} #c635.component_ContentDisplay_Content {
padding: 0px;  } #c637.component_ContentDisplay_Content {
padding: 0px;  } div#c637.component_ContentDisplay_Content{height: 120px;}#c638.component_ContentDisplay_Content {
padding: 0px;  } #c640.component_ContentDisplay_Content {
padding: 0px;  } div#c640.component_ContentDisplay_Content{height: 120px;} #c641.component_ContentDisplay_Content {
padding: 0px;  } #c645.component_ContentDisplay_Content {
padding: 0px;  } #c645 .plain_content{text-align:center;margin-bottom: 20px;}#c645 h4,#c645 .plain_content h4 a{color: #fff;line-height: 1.1;font-size: 22px;font-weight: 700;}#c645 .plain_content a{font-size: 16px;color: #fff;font-weight: 400;}#c645 .plain_content a img{margin-left: 7px;}#c646.component_ContentDisplay_Content {
padding: 0px;  } #c646 .plain_content img{width: 100%;max-width: 300px;height: auto;}#c649.component_ContentDisplay_Content {
padding: 0px;  } #c649 .plain_content
{
text-align:center;
margin-bottom: 20px;
}
#c649 h4,
#c649 .plain_content h4 a
{
color: #fff;
line-height: 1.1;
font-size: 22px;
font-weight: 700;
}
#c649 .plain_content a
{
font-size: 16px;
color: #fff;
font-weight: 400;
}
#c649 .plain_content a img
{
margin-left: 7px;
}
#c650.component_ContentDisplay_Content {
padding: 0px;  } #c650 .plain_content img{width: 100%;max-width: 300px;height: auto;}#c653.component_ContentDisplay_Content {
padding: 0px;  } #c653 .plain_content{text-align:center;margin-bottom: 20px;}#c653 h4,#c653 .plain_content h4 a{color: #fff;line-height: 1.1;font-size: 22px;font-weight: 700;}#c653 .plain_content a{font-size: 16px;color: #fff;font-weight: 400;}#c653 .plain_content a img{margin-left: 7px;}#c654.component_ContentDisplay_Content {
padding: 0px;  } #c654 .plain_content img{width: 100%;max-width: 300px;height: auto;}#c657.component_ContentDisplay_Content {
padding: 0px;  } #c657 .plain_content{text-align:center;margin-bottom: 20px;}#c657 h4,#c657 .plain_content h4 a{color: #fff;line-height: 1.1;font-size: 22px;font-weight: 700;}#c657 .plain_content a{font-size: 16px;color: #fff;font-weight: 400;}#c657 .plain_content a img{margin-left: 7px;}#c658.component_ContentDisplay_Content {
padding: 0px;  } #c658 .plain_content img{width: 100%;max-width: 300px;height: auto;}#c659.component_ContentDisplay_Content {
padding: 0px;  } div#c659.component_ContentDisplay_Content{padding: 23px 0;background: #30457b;}#c659 .plain_content{max-width: 1280px;margin: 0 auto;}#c659 .plain_content h3{font-size: 26px;color: #fff;}#c659 td a {background: #fff none repeat scroll 0 0;border-radius: 5px;display: inline-block;font-weight: 500;margin-top: 5px;padding: 14px 30px;font-size: 18px;}#c659 td a img{margin-left: 25px;}@media screen and (max-width: 1280px) {div div#c659.component_ContentDisplay_Content {padding-left: 10px;padding-right: 10px;}}@media screen and (max-width: 1182px) {div div#c659.component_ContentDisplay_Content {padding-left: 10px;padding-right: 10px;margin-top: 10px;}#c659>.plain_content>table>tbody>tr>td {display: block;text-align: center !important;}}#c662.component_ContentDisplay_Content {
padding: 0px;  } div#c662.component_ContentDisplay_Content
{
height: 120px;
} #c663.component_ContentDisplay_Content {
padding: 0px;  } #c665.component_ContentDisplay_Content {
padding: 0px;  } div#c665.component_ContentDisplay_Content
{
height: 120px;
}
#c666.component_ContentDisplay_Content {
padding: 0px;  } #c668.component_ContentDisplay_Content {
padding: 0px;  } div#c668.component_ContentDisplay_Content{height: 120px;} #c669.component_ContentDisplay_Content {
padding: 0px;  } #c671.component_ContentDisplay_Content {
padding: 0px;  } #c671 ul{padding: 15px 23px 70px 23px;background: #d7d7d7;}#c671 h5{font-size: 16px;padding: 15px 23px;background: #fff;margin: 0;font-weight: 700;}#c671 li{padding-left: 0;background: none;margin-bottom: 5px;}#c671 li a{font-size: 15px;font-weight: 400;color: #666;font-weight: 500;}#c675.component_ContentDisplay_Content {
padding: 0px;  } #c675 h4 {color: #fff;margin-bottom: 20px;}#c675 h4 span{font-size: 20px;font-weight: 300;display: block;color: #fff;}#c675 p{color: #cccccc;margin-bottom: 25px;}#c675 .plain_content > a {background: #30457b none repeat scroll 0 0;border-radius: 5px;display: inline-block;font-weight: 500;margin-top: 5px;padding: 18px 30px;color: #fff;}#c675 .plain_content > a img{margin-left: 31px;}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c617.component_Layout_Table {
padding: 0px;  } #c617
{
position:relative;
}
#c619.component_Layout_Table {
padding: 0px;  } div#c619.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
width: 100%;
max-width: 850px;
right: 0;
left: 0;
margin: auto;
height: 100%;
box-sizing: border-box;
}
#c619 > table,
#c619 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c619 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 890px) {
div div#c619.component_Layout_Table {
position: relative;
padding: 10px;
}
}
#c622.component_Layout_Table {
padding: 0px;  } div#c622.component_Layout_Table
{
padding: 50px 0;
border-top: 0 solid #c3c4c3;
background: #262b38;
}
#c622>table
{
margin: 0 auto;
}
@media screen and (max-width: 1024px) {
div div#c622.component_Layout_Table {
padding: 10px;
}
}
@media screen and (max-width: 640px) {
div div#c622.component_Layout_Table {
padding: 0 10px !important;
background: #fff;
max-width: 300px;
margin: 0 auto;
}
div div#c659.component_ContentDisplay_Content {
padding-left: 10px;
padding-right: 10px;
}
}
#c632.component_Layout_Table {
padding: 0px;  } div#c632.component_Layout_Table
{
padding: 50px 0 40px;
border-top: 3px solid #c3c4c3;
}
#c632>table
{
margin: 0 auto;
}
#c633.component_Layout_Table {
padding: 0px;  } div#c633.component_Layout_Table
{
padding: 0 41px;
}
#c633 .plain_content
{
text-align:center;
}
#c633 h4
{
margin: 10px 0 10px;
font-size: 22px;
}
#c633 p
{
font-size: 16px;
}
@media screen and (max-width: 890px) {
div div#c632.component_Layout_Table {
border-top: 0;
padding: 10px;
}
div#c632 .component_Layout_Table {
padding: 20px !important;
}
}
#c636.component_Layout_Table {
padding: 0px;  } div#c636.component_Layout_Table
{
padding: 0 41px;
}
#c636 .plain_content
{
text-align:center;
}
#c636 h4
{
margin: 10px 0 10px;
font-size: 22px;
}
#c636 p
{
font-size: 16px;
}
#c639.component_Layout_Table {
padding: 0px;  } div#c639.component_Layout_Table
{
padding: 0 41px;
}
#c639 .plain_content
{
text-align:center;
}
#c639 h4
{
margin: 10px 0 10px;
font-size: 22px;
}
#c639 p
{
font-size: 16px;
}
#c642.component_Layout_Table {
padding: 0px;  } #c642
{
position:relative;
}
#c643.component_Layout_Table {
padding: 0px;  } div#c643.component_Layout_Table
{
bottom: 0;
height: auto;
left: 0;
margin: auto;
max-width: 850px;
position: absolute;
right: 0;
top: auto;
width: 100%;
z-index: 150 !important;
}
#c643 > table,
#c643 > table tr td
{
vertical-align: bottom;
height: 100% !important;
}
#c643 > table tr td
{
display: table-cell !important;
}
#c643 > .component_edit
{
top: 30px;
}
#c647.component_Layout_Table {
padding: 0px;  } #c647
{
position:relative;
}
#c648.component_Layout_Table {
padding: 0px;  } div#c648.component_Layout_Table
{
bottom: 0;
height: auto;
left: 0;
margin: auto;
max-width: 850px;
position: absolute;
right: 0;
top: auto;
width: 100%;
z-index: 150 !important;
}
#c648 > table,
#c648 > table tr td
{
vertical-align: bottom;
height: 100% !important;
}
#c648 > table tr td
{
display: table-cell !important;
}
#c648 > .component_edit
{
top: 30px;
}
#c651.component_Layout_Table {
padding: 0px;  } #c651
{
position:relative;
}
#c652.component_Layout_Table {
padding: 0px;  } div#c652.component_Layout_Table
{
bottom: 0;
height: auto;
left: 0;
margin: auto;
max-width: 850px;
position: absolute;
right: 0;
top: auto;
width: 100%;
z-index: 150 !important;
}
#c652 > table,
#c652 > table tr td
{
vertical-align: bottom;
height: 100% !important;
}
#c652 > table tr td
{
display: table-cell !important;
}
#c652 > .component_edit
{
top: 30px;
}
#c655.component_Layout_Table {
padding: 0px;  } #c655
{
position:relative;
}
#c656.component_Layout_Table {
padding: 0px;  } div#c656.component_Layout_Table
{
bottom: 0;
height: auto;
left: 0;
margin: auto;
max-width: 850px;
position: absolute;
right: 0;
top: auto;
width: 100%;
z-index: 150 !important;
}
#c656 > table,
#c656 > table tr td
{
vertical-align: bottom;
height: 100% !important;
}
#c656 > table tr td
{
display: table-cell !important;
}
#c656 > .component_edit
{
top: 30px;
}
#c660.component_Layout_Table {
padding: 0px;  } div#c660.component_Layout_Table
{
padding: 50px 0 40px;
max-width: 1280px;
margin: 0 auto;
}
@media screen and (max-width: 1024px) {
#c672 table,
#c672 table tbody,
#c672 table tbody tr,
#c672 table tbody tr td
{
display: block;
}
div div#c660.component_Layout_Table {
padding: 10px;
}
#c660>table>tbody>tr>td {
display: block;
width: 100% !important;
}
#c660>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c660>table>tbody>tr>td.c1{
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c660>table>tbody>tr>td.c2{
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
#c660>table>tbody>tr>td.c_space
{
display: none;
}
}
#c672.component_Layout_Table {
padding: 0px;  } #c672.component_Layout_Table
{
background: #ebebeb;
}
#c674.component_Layout_Table {
padding: 0px;  } div#c674.component_Layout_Table
{
padding: 55px 0;
background: #262b38;
}
#c674>table
{
margin: 0 auto;
}
@media screen and (max-width: 1280px) {
div div#c674.component_Layout_Table {
padding: 20px;
}
}
.featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:90px;
width:90px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c679.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } #c679.component_ProductDisplay_FeaturedProducts2{margin-top: 20px;}.component_ProductDisplay_FeaturedProducts2,.component_ProductDisplay_FeaturedProducts2 *, .component_ProductDisplay_FeaturedProducts2 *:before, .component_ProductDisplay_FeaturedProducts2 *:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}.featprod_wrapper{position:relative;}.feat_more{height: auto !important;}.featprod_wrapper .feat_more a {background: #30457b url("/site/ginasweb/images/basic_theme/arrow2.png") no-repeat scroll right 15px center;border-radius: 5px 0 0 5px;bottom: 119px;color: #fff;display: block;font-weight: 500;height: auto !important;margin-top: 5px;padding: 15px;position: absolute;right: 0;text-align: left;width: 136px;}	.featprod_row{text-align:left;}.feat_title h4{font-size: 16px;text-align:left;margin-top: 15px;}.feat_price span{font-family: 'Fira Sans', sans-serif !important;font-size: 16px;color: #262b38;font-weight: 400;text-align:left;}.feat_price{text-align:left;margin-top: 5px;}.featprod_row .featprod{width: 100% !important;max-width: 290px;display: inline-block;margin:0 14px;height: auto;}.featprod_row .featprod:first-of-type{margin-left: 0;}.featprod_row .featprod:last-of-type{margin-right: 0;}.featprod_row .spacer{display: none;}.featprod_row .feat_thumb{height: 300px !important;background: #fff;}.feat_thumb div.img_wrapper{width: 100%;height: 100%;display: table;max-width: none;border: 0 solid #fff;}.feat_thumb div.img_wrapper a{display: table-cell;vertical-align:middle;}.feat_thumb div.img_wrapper img{width: auto;height: auto;max-width: 100%;}#c680.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } .component_ProductDisplay_FeaturedProducts2,.component_ProductDisplay_FeaturedProducts2 *, .component_ProductDisplay_FeaturedProducts2 *:before, .component_ProductDisplay_FeaturedProducts2 *:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}div.feat_title{height: 64px;}.featprod_wrapper{position:relative;}.feat_more{height: auto !important;}.featprod_wrapper .feat_more a {background: #30457b url("/site/ginasweb/images/basic_theme/arrow2.png") no-repeat scroll right 15px center;border-radius: 5px 0 0 5px;bottom: 108px;color: #fff;display: block;font-weight: 500;height: auto !important;margin-top: 5px;padding: 15px;position: absolute;right: 0;text-align: left;width: 136px;}	.featprod_row{text-align:left;}.feat_title h4{font-size: 16px;text-align:left;margin-top: 15px;}.feat_price span{font-family: 'Fira Sans', sans-serif !important;font-size: 16px;color: #262b38;font-weight: 500;text-align:left;}.feat_price{text-align:left;margin-top: 5px;}.featprod_row .featprod{width: 100% !important;max-width: 290px;display: inline-block;margin:0 14px;float: left;height: auto;}.featprod_row .featprod:first-of-type{margin-left: 0;}.featprod_row .featprod:last-of-type{margin-right: 0;}.featprod_row .spacer{display: none;}.featprod_row .feat_thumb{height: 300px !important;background: #fff;}.feat_thumb div.img_wrapper{width: 100%;height: 100%;display: table;max-width: none;border: 0 solid #fff;}.feat_thumb div.img_wrapper a{display: table-cell;vertical-align:middle;}.feat_thumb div.img_wrapper img{width: auto;height: auto;max-width: 100%;}@media screen and (max-width: 1024px) {tr.featprod_row {text-align: center;}.featprod_row td.featprod {float: none;margin-bottom: 10px;}}@media screen and (max-width: 568px) {.featprod_row td.featprod{margin: 0 6px;}}.search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:2px 8px 2px 8px;
font-size:1em;
color:#333;
font-weight:bold;
}
.search_box .search_criteria {
width:145px;
border:solid 1px #abb0b3;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
margin: 0; margin: 0; padding: 0px;  } .search_box,
.search_box *, .search_box *:before, .search_box *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
} .search_placeholder {
color: #ccc;
font-style: italic;
}
.search_box {
display: block;
background: transparent;
border: 3px solid #d7d7d7;
border-radius: 7px;
padding: 0;
max-width: 497px; width: 100%;
height: 56px;
margin-left: auto;
}
.search_criteria {
border: medium none;
background: transparent;
}
.search_button {
margin: 0 !important;
padding: 0 !important;
color: transparent;
font-size: 0;
}
div.search_box form
{
margin: 0;
display: block;
width: 100%;
height: 100%;
position: relative;
}
.search_title
{
display: none;
}
div.search_box .search_criteria
{
padding: 0;
width: 100%;
height: 100%;
overflow: ellipsis;
padding-right: 0;
padding-left: 25px;
font-family: 'Open Sans', sans-serif;
color: #999999; font-size: 18px;
border: 0;
font-weight: 400;
color: #ffffff;
border-bottom: 1px solid #fff;
}
div.search_box .zbtn.search_button
{
position: absolute;
top: 2px;
right:2px;
}
#c621.component_Navigation_SearchBox {
margin: 0; padding: 0px;  } #c621 div.search_box .search_criteria
{
font-size: 18px;
color: #666;
font-weight: 400;
padding-left: 18px;
border-radius: 5px;
background: #fff;
}
#c621 .search_box
{
margin: 0 auto;
}

